
    <div class="container">
      <div class="row">
        <div class="col-md-3">
          <app-home-profile-column></app-home-profile-column>
          <a routerLink="/game/join">
          <button class="btn btn-primary" style="background-color: red;border-color: red;width: 100%;height: 200px; border-radius:5px">
                    
            PLAY
          </button>
          </a>

          <a>
          <button (click)="routeToCreate()" class="btn btn-primary" style="margin-top:10%;margin-bottom:20%;width: 100%;height: 200px; border-radius:5px;background-color: rgb(16, 196, 16);border-color: rgb(16, 196, 16)">
            CREATE
          </button>
        </a>
        </div>
        <div class="col-md-9">
          <app-my-quiz-column></app-my-quiz-column>
        </div>
      </div>
    </div>